<html>
{% load static %}
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HELLO WORLD</title>
    <link rel="stylesheet" type="text/css"  href="/static/css/style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body>
    <!-- <div style="background: lightskyblue;"> -->
        <div>
            <h2 align="center">HELLO WORLD!</h2>
        </div>

        <hr/>
        <br/>
        <div>
            <!-- <div class="d-flex flex-row justify-content-center bg-dark">
                <img src="/static/img/pixiv1.jpg" alt="This text is shown if server fails to load image" />
            </div> -->

            <!-- <div class="m-3" style="position: relative; top: -7em;"> -->
            <div>
                <div><img src="/static/pasfoto.jpg" alt="Couldn't load image" class="rounded-circle" lenghth="60" width="150"></div>
                <div class="text-black h3">Muhammad Barry Haikal</div>
            </div>
        </div>
    <!-- </div> -->

    <br/>
    <div>
        <div><b>About me :</b></div>
        <div>Sophomore IS student @ Universitas Indonesia</div>
        <div>Interested in Business and Technology</div>
    </div><br/>

    <div>
        <b>Education Background :</b>
        <ul>
            <li>SD Al Azhar Syifa Budi Cibubur</li>
            <li>SMP Islam PB Soedirman</li>
            <li>SMA Islam PB Soedirman</li>
            <li>Fakultas Ilmu Komputer Universitas Indonesia</li>
        </ul>
    </div>

    <div>
        <b>Interests :</b>
        <ul>
            <li>Business</li>
            <li>Technology</li>
            <li>Finance</li>
        </ul>
    </div>

    <div>
        <div><b>You can find me at :</b></div>
        <div>
            <a href="https://www.linkedin.com/in/muhammadbarryhaikal/" target="_blank">
            <span><img src="/static/linkedin.png" width="25"></span>
            </a>
        </div>
    </div>


</body>
</html>